Name:		xwud
Version:	1.0.5
Release:	%mkrel 1
Summary:	Image displayer for X
Group:		Development/X11
URL:        http://www.x.org/wiki/UserDocumentation/GettingStarted/#xwud
Source:		http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT

BuildRequires: lib64x11-devel

%description
Xwud is an X Window System image undumping utility. Xwud allows X
users to display in a window an image saved in a specially formatted
dump file, such as produced by xwd.

%prep
%setup -q

%build
%configure2_5x	--x-includes=%{_includedir} --x-libraries=%{_libdir}

%make

%install
rm -rf %buildroot
%makeinstall_std

%files
%{_bindir}/xwud
%{_mandir}/man1/xwud.*


%changelog
* Sat Mar 17 2018 bb2 <bb2> 1.0.5-1pclos2018
- new version
